﻿.hizmetCards {
    background-color: transparent;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
    text-align: left;
}
    .hizmetCards img {
        width:100%;
        height:120px;
        object-fit:cover;
        border-top-left-radius: 20px !important;
        border-top-right-radius: 20px !important;
    }

    .cardH {
        font-size: 18px;
        text-decoration: none;
        color: darkred;
    }

    .cardH:hover {
        color: black;
    }

    .cardH i {
        font-size: 35px;
    }


.modal-content {
    background-color:#ffffff19 !important;
    backdrop-filter:blur(25px) !important;
}
.modal-footer{
    border:none !important;
}
.modal-header {
    border: none !important;
}
.modal-title{
    color:white !important;
}


.progress {
    width: 100%;
    height: 20px;
    border-radius: 20px;
    border: 1px solid #01295f;
    overflow: visible;
    position: relative;
    background-color: transparent !important;
}

    .progress .progress-bar {
        border-radius: 20px;
        border: 1px solid #01295f;
        -webkit-animation: animate-positive 2s;
        animation: animate-positive 2s;
    }

    .progress .progress-value {
        width: 65px;
        height: 25px;
        line-height: 25px;
        background: #01295f;
        font-size: 18px;
        color: #fff;
        border-radius: 0 0 15px 15px;
        border-top: none;
        position: absolute;
        bottom: -25px;
        right: 60px;
    }

@-webkit-keyframes animate-positive {
    0% {
        width: 0;
    }
}

@keyframes animate-positive {
    0% {
        width: 0;
    }
}

.projeKart {
    box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    margin: 20px;
    border-radius: 16px;
}

.card-img-top {
    width: 100%;
    max-height: 130px;
    min-height: 130px;
    object-fit: cover;
    border-radius: 16px;
    box-shadow: 0 10px 20px rgb(1 41 95 / 30%);
}

.card-img-top {
    transition: transform .7s ease-in-out;
}

 
 

.yatirimlarDiv {
    padding: 20px;
}
.yatirimlarDiv:hover {
    background-color:#328e9f31;
    border-radius:25px;
}

.progresDisDiv {
    margin-top: 10px;
}

    .progresDisDiv .card-title {
        display: block;
        font-size: 18px;
        font-weight: 600;
        color: #01295f;
    }

.card-text {
    margin-bottom: 0;
}
